Bug 66516 - "display" for anaconda needs to be documented in all apropriate docs. possibly add man 5 ks.cfg with partial listing of options.
"display" for anaconda needs to be documented in all apropriate docs. possib...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-11 14:48 EDT by Richard Black
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 16:38:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Black 2002-06-11 14:48:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
"display" for anaconda needs to be documented in all apropriate docs.  possibly 
add man 5 ks.cfg with partial listing of options.

It is possible to control a graphical installation remotely by passing the 
display=ip:0 option on the command line.  Likewise a short ks.cfg (a one liner) 
can give you a jumpstart on having to key in anything locally on the system:

#RH72 minimal ks.cfg that will display the installer on your X11 workstation
nfs --server 192.168.0.1 --dir /var/ftp/pub/rh72/i386



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Open all RH documentation
2.  Search documentation for display
3.  No hits come back related to the "display" option that can be passed on the 
command line to allow the graphical anaconda to display on a remote X11 
workstation running X-Windows
	

Actual Results:  anaconda display documentation not found

Expected Results:  expected that the anaconda display option for remote 
graphical installs would be documented

Additional info:

document it in several of the docs and also create a man page for ks.cfg or 
kickstart or both
Comment 1 Sandra Moore 2002-06-12 16:38:23 EDT
We'll do what we can to begin identifying and documenting additional boot
options and kernel options in the Installation Guide. This may take a couple of
releases to completely hammer it out, but the work will be started for the next
release of Red Hat Linux.

Thanks,
Sandra
Comment 2 Sandra Moore 2002-06-26 11:59:56 EDT
This has been added to a section of new content for the next release of Red Hat
Linux.

Thanks for the feedback.
Sandra

Note You need to log in before you can comment on or make changes to this bug.